@charset "utf-8";

.bd{border:1px solid #ccc;}

/*** 그리드 리스트 ***/
.list_type01 {clear:both;overflow:hidden;} /*border-bottom:1px solid #eee*/
.list_type01 table {clear:both;width:100%;border-collapse:separate; background:#fff}
.list_type01 table th {padding:7px 6px;background:#f0f7fe;font-size:12px;font-weight:bold;color:#1d48a0;text-align:center;letter-spacing:-.5px}
.list_type01 table th:last-child {border-right:none}
.list_type01 table td {padding:5px 6px;line-height:22px;letter-spacing:-.3px;color:#1d48a0;font-size:12px;}
.list_type01 table td a {color:#1d48a0}
.list_type01 table td a:hover {color:#0481c6}
.list_type01 table tr:nth-child(odd) {background:#f8f8f8}
.list_type01 table tr:nth-child(even) {background:#fff}


/*** 일반 리스트 ***/
.list_type02 {clear:both;border-top:solid 2px #42545f;overflow:hidden}
.list_type02 table {clear:both;width:100%;border-collapse:separate; background:#fff}
.list_type02 table th {position: relative;padding:7px 6px;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;background:#f3f5f7;font-size:13px;font-weight:bold;color:#1d48a0;text-align:center;letter-spacing:-.5px}
.list_type02 table th:first-child, .list_type02 table td:first-child {border-left:none}
.list_type02 table td {position: relative;padding:4px 6px;border-bottom:solid 1px #e2e2e2; border-left:solid 1px #e2e2e2;line-height:22px;letter-spacing:-.3px;color:#1d48a0;text-align:center;font-size:12px}
.list_type02 table td a {color:#1d48a0}
.list_type02 table td a:hover {color:#0481c6}

/*** 위에 탭메뉴가  있는 경우 border-top이 겹칠경우 ***/
.list_type03 {clear:both;overflow:hidden;border-top:1px solid #aaa !important;border-bottom:1px solid #eee}
.list_type03 table {clear:both;width:100%;border-collapse:separate; background:#fff}
.list_type03 table th {padding:7px 6px;background:#f3f5f7;font-size:0.8rem;font-weight:bold;color:#1d48a0;text-align:center;letter-spacing:-.5px}
.list_type03 .xhdr {border-top:none !important}


/*** 상세 페이지 ***/
.detail_type01 {clear:both;border-top:none;border-top:solid 2px #1e5ca0;border-bottom:none;}
.detail_type01 table {clear:both;width:100%;border-bottom:none;background:#fff;table-layout:auto;} /*border-collapse:separate;*/
.detail_type01 table th{position: relative;padding:4px 10px 4px 10px;border-right:solid 1px #ededed;border-bottom:solid 1px #ddd;background:#f8f8fa;font-size:0.75rem;font-weight:bold;color:#000;text-align:right;letter-spacing:-.5px;border-left:solid 1px #ededed;min-width:50px;}
.detail_type01 table th.content{height:40vh;}
/* .detail_type01 table tr th:first-child{border-left:none;} */
.detail_type01 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;vertical-align:top !important;}
.detail_type01 table td a {color:#1d48a0}
.detail_type01 .brddd{border-right:1px solid #ededed;}
.detail_type01 .blddd{border-left:1px solid #ededed;}
.detail_type01 .bbnone{border-bottom:none;}
.detail_type01 .btnone{border-top:none;}
.detail_type01 .surtax{font-size:10px; opacity:0.8;}

/*** 상세 페이지 ***/
.detail_type011 {clear:both;border-top:none;border-top:solid 2px #1e5ca0;border-bottom:none;}
.detail_type011 table {clear:both;width:100%;border-bottom:none;background:#fff;border-collapse:collapse;}
.detail_type011 table th{position: relative;padding:4px 12px 4px 10px;border-right:solid 1px #ededed;border-bottom:solid 1px #ddd;background:#f3f5f7;font-size:0.75rem;font-weight:bold;color:#1d48a0;text-align:center;letter-spacing:-.5px;border-left:solid 1px #ededed;min-width:50px;line-height:20px;}
.detail_type011 table tr th:first-child{border-left:none;}
.detail_type011 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:center;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;text-align:center;}
.detail_type011 table td a {color:#1d48a0}
.detail_type011 .brddd{border-right:1px solid #ededed;}
.detail_type011 .blddd{border-left:1px solid #ededed;}
.detail_type011 .bbnone{border-bottom:none;}
.detail_type011 .btnone{border-top:none;}
.detail_type011 .surtax{font-size:10px; opacity:0.8;}


/*** 부가세신고 흰색 테이블 ***/
.detail_type00 {clear:both;border-top:none;border-top:solid 2px #221167;border-bottom:none;}
.detail_type00 table {clear:both;width:100%;border-bottom:2px solid #999;background:#fff;border-collapse:collapse;}
.detail_type00 table th{padding:4px 4px 4px 5px;min-height:20px;position: relative;font-size:0.75rem;font-weight:normal;color:#000;text-align:left;letter-spacing:-.5px;min-width:50px;border:solid 1px #999;word-break:keep-all;}
.detail_type00 table tr th:first-child{border-left:none;}
.detail_type00 table tr:hover{background:#f7f7f7;}
.detail_type00 table td {min-height:20px;position: relative;padding:4px 4px 4px 5px;border:solid 1px #999; text-align:center;letter-spacing:-.3px;color:#495057;font-size:0.75rem;}
.detail_type00 table td a {color:#1d48a0}
.detail_type00 .bold{font-size:14px;letter-spacing:2px;text-align:center;font-weight:bold;}
.detail_type00 .bold .small{font-size:12px;font-weight:normal;}
.detail_type00 .bg{background:#9e9e9e17;}


/*** 위에 탭메뉴가 있는 경우 상세 페이지 ***/
.detail_type02 {clear:both;border-top:none;border-bottom:none;overflow: hidden}
.detail_type02 table {clear:both;width:100%;border-bottom:none;border-collapse:separate; background:#fff}
.detail_type02 table th {position: relative;padding:4px 12px 4px 10px;border-right:solid 1px #ededed;border-bottom:solid 1px #ddd;background:#f3f5f7;font-size:0.75rem;font-weight:bold;color:#1d48a0;text-align:right;letter-spacing:-.5px;}/*border-left:solid 1px #ddd;*/
.detail_type02 table th:first-child{border-left:none;}
.detail_type02 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem}
.detail_type02 table td a {color:#1d48a0}
.detail_type02 .blddd{border-left:1px solid #ddd;}
.detail_type02 .brddd{border-right:1px solid #ddd;}
.detail_type02 .bbnone{border-bottom:none;}
.detail_type02 .btnone{border-top:none;}
.detail_type02 .surtax{font-size:10px; opacity:0.8;}


/*** 위에 탭메뉴가 있는 경우 상세 페이지 ***/
.detail_type022 {border-top:none;border-bottom:none}
.detail_type022 table {clear:both;width:100%;border:solid 1px #ddd;border-bottom:none;border-collapse:separate; background:#fff;text-align:center !important;}
.detail_type022 table th {position: relative;padding:4px 12px 4px 0px;border-bottom:solid 1px #ddd;background:#f0f7fe;font-size:0.75rem;font-weight:bold;color:#1d48a0;text-align:right;letter-spacing:-.5px;}
.detail_type022 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;overflow:hidden;}
.detail_type022 table td a {color:#1d48a0;}
.detail_type022 .brddd{border-right:1px solid #ddd;}
.detail_type022 .bbnone{border-bottom:none;}
.detail_type022 .surtax{font-size:10px; opacity:0.8;}

.detail_type022 .ac input[type="text"]{text-align:center}
.detail_type022 .ac select{text-align:center}
.detail_type022 .al input[type="text"]{text-align:left}
.detail_type022 .al select{text-align:left}

.title_left{font-size:13px;font-weight:bold;}
.title_right{font-size:12px;font-weight:bold;}

/*** 복잡한 표의 경우 우측 선 있음 ***/
.detail_type023 {clear:both;border-top:none;border-bottom:none}
.detail_type023 table {clear:both;width:100%;border:solid 1px #ddd;border-bottom:none;border-collapse:separate; background:#fff;text-align:center !important;}
.detail_type023 table th {position: relative;padding:3px 6px;border-bottom:solid 1px #ddd;background:#f0f7fe;font-size:0.75rem;font-weight:bold;color:#1d48a0;text-align:right;letter-spacing:-.5px;}
.detail_type023 table td {position: relative;padding:3px 10px;border-bottom:solid 1px #ddd;border-right:solid 1px #d8d8d8; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;}
.detail_type023 table td a {color:#1d48a0;}
.detail_type023 .brddd{border-right:1px solid #d8d8d8;}
.detail_type023 .bbnone{border-bottom:none;}
.detail_type023 .surtax{font-size:10px; opacity:0.8;}

.detail_type023 td input[type="text"]{text-align:center}
.detail_type023 td select{text-align:center}
.detail_type023 .al input[type="text"]{text-align:left}
.detail_type023 .al select{text-align:left}
.detail_type023 .al button{text-align:left}


/*** 연말정산 테이블 _스크롤 있는 버전  ***/
.detail_type024 {position:relative;clear:both;border-top:none;border-bottom:none;}
.detail_type024 table {position:relative;clear:both;width:100%;border-bottom:none;border-collapse:separate; background:#fff;text-align:center !important;white-space:nowrap;}
.detail_type024 table th {position: relative;padding:3px 12px;border-bottom:solid 1px #307ab2;background:#649fe2;font-size:0.75rem;font-weight:bold;color:#fff;text-align:right;letter-spacing:-.5px;}
.detail_type024 table td {position: relative;border-bottom:solid 1px #ddd;border-right:solid 1px #d8d8d8; text-align:left;line-height:20px;letter-spacing:-.3px;font-size:0.75rem;color:#212529;empty-cells: show;}
.detail_type024 table td a {color:#1d48a0;}
.detail_type024 td input[type="text"]{text-align:center}
.detail_type024 td select{text-align:center}
.detail_type024 .al input[type="text"]{text-align:left}
.detail_type024 .al select{text-align:left}
.detail_type024 .al button{text-align:left}
.detail_type024 .cellred{background:#f9c1c1;border-bottom:solid 1px #ddd;}
.detail_type024 .cellgray{background:#f2f2f2;}
.detail_type024 .brnavy{border-right:1px solid #307ab2;}
.detail_type024 .bbnone{border-bottom:none;}
.detail_type024 .surtax{font-size:10px; opacity:0.8;}
.detail_type024 thead{table-layout:fixed;}

.detail_type024_data{height:157px;overflow:auto;border:solid 1px #ddd;overflow-x:hidden}
.detail_type024_data table {position:relative;clear:both;width:100%;border-bottom:none;border-collapse:separate; background:#fff;text-align:center !important;white-space:nowrap;}
.detail_type024_data table th {position: relative;padding:3px 12px;border-bottom:solid 1px #307ab2;background:#649fe2;font-size:0.75rem;font-weight:bold;color:#fff;text-align:right;letter-spacing:-.5px;}
.detail_type024_data table td {position: relative;border-bottom:solid 1px #ddd;border-right:solid 1px #d8d8d8; text-align:left;line-height:20px;letter-spacing:-.3px;font-size:0.75rem;color:#212529;empty-cells: show;}
.detail_type024_data table td a {color:#1d48a0;}
.detail_type024_data td input[type="text"]{text-align:center}
.detail_type024_data td select{text-align:center}
.detail_type024_data .al input[type="text"]{text-align:left}
.detail_type024_data .al select{text-align:left}
.detail_type024_data .al button{text-align:left}
.detail_type024_data .cellred{background:#f9c1c1;border-bottom:solid 1px #ddd;}
.detail_type024_data .cellgray{background:#f2f2f2;}
.detail_type024_data .brnavy{border-right:1px solid #307ab2;}
.detail_type024_data .bbnone{border-bottom:none;}
.detail_type024_data .surtax{font-size:10px; opacity:0.8;}
.detail_type024_data thead{table-layout:fixed;}

/* 개인휴무신청관리 테이블 달력 */

table#dateCell td{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
table#dateCell td:last-child{border-right:0;}
table#dateCell tr:last-child td:last-child{border-right:1px solid #dfdfdf;}
table#dateCell tr:first-child td{background-color:#1e5ca0;color:#fff;}

/* 연말정산 div 테이블 선 */
.type_bd{border:1px solid #e4eef6 !important;}

/*** 연말정산 테이블 서브  ***/
.detail_type024_sub {clear:both;border-top:none;border-bottom:none}
.detail_type024_sub table {clear:both;width:100%;border:solid 1px #ddd;border-bottom:none;border-collapse:separate; background:#fff;text-align:center !important;white-space:nowrap; }
.detail_type024_sub table th {position: relative;padding:3px 12px 3px 6px;border-bottom:solid 1px #ddd;background:#e4eef6;font-size:0.75rem;font-weight:bold;color:#212529;text-align:right;letter-spacing:-.5px;}
.detail_type024_sub table td {position: relative;padding:3px 6px 3px 10px;border-bottom:solid 1px #ddd;border-right:solid 1px #d8d8d8; text-align:left;line-height:20px;letter-spacing:-.3px;color:#212529;font-size:0.75rem;empty-cells: show;}
.detail_type024_sub table td a {color:#1d48a0;}
.detail_type024_sub .brddd{border-right:1px solid #d8d8d8;}
.detail_type024_sub .cellgray{background:#f2f2f2;}
.detail_type024_sub .brnone{border-right:none;}
.detail_type024_sub .bbnone{border-bottom:none;}
.detail_type024_sub .surtax{font-size:10px; opacity:0.8;}
.detail_type024_sub td input[type="text"]{text-align:center}
.detail_type024_sub td select{text-align:center}
.detail_type024_sub .al input[type="text"]{text-align:left}
.detail_type024_sub .al select{text-align:left}
.detail_type024_sub .al button{text-align:left}


/*** 파일업로드 리스트 ***/
.file_type01 {clear:both;border-top:solid 2px #42545f;overflow:hidden}
.file_type01 table {clear:both;width:100%;border-collapse:separate; background:#fff}
.file_type01 table th {padding:7px 6px;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;background:#f3f5f7;font-size:13px;font-weight:bold;color:#1d48a0;text-align:center;letter-spacing:-.5px}
.file_type01 table th:first-child, .list_type02 table td:first-child {border-left:none}
.file_type01 table td {padding:4px 6px;border-bottom:solid 1px #e2e2e2; border-left:solid 1px #e2e2e2;line-height:22px;letter-spacing:-.3px;color:#1d48a0;font-size:12px}
.file_type01 table td a {color:#1d48a0}
.file_type01 table td a:hover {color:#0481c6}


/* 공통 체크박스 */
/* .box {
  position: absolute;
}
 */
.checkbox {
  position: relative;
  display:inline-block !important;
}

.checkbox label {
  padding-left: 4px;
  display: block;
  margin-top:-3px;
  cursor:pointer;
}

.checkbox input {
  top: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
  opacity: 0;
  position: relative;
  width: 13px;
  height: 13px;
}

.checkbox .input-helper:before,
.checkbox .input-helper:after {
  position: absolute;
  content: "";
  transition: all 200ms;
}

.checkbox .input-helper:before {
  left: 0;
  border: 1px solid #ccc;
  background:#fff;
}

.checkbox input:checked + .input-helper:before {
  background-color: #1e5ca0;
}

.checkbox input:checked + .input-helper:after {
  transform: scale(1);
  opacity: 1;
}

.checkbox .input-helper:before {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 9px;
  width: 16px;
  height: 16px;
  color: #fff;
}

.checkbox .input-helper:after {
  content: '\2713';
  font-size: 13px;
  left: 4px;
  top: 0;
  color: #fff;
  transform: scale(0);
  opacity: 0;
}


.checkbox span{
	position:relative;
	margin-right:7px;
}/*top:-3px; 인사기본은 안맞췃으니까 */


.checkbox2 {
  position: relative;
  display:inline-block !important;
}

.checkbox2 label {
  padding-left: 4px;
  display: block;
}

.checkbox2 input {
  top: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
  opacity: 0;
  position: relative;
  width: 13px;
  height: 13px;
}

.checkbox2 .input-helper:before,
.checkbox2 .input-helper:after {
  position: absolute;
  content: "";
  transition: all 200ms;
}

.checkbox2 .input-helper:before {
  left: 0;
  border: 1px solid #dfdfdf;
  background:#fff;
}

.checkbox2 input:checked + .input-helper:before {
  background-color: #1e5ca0;
}

.checkbox2 input:checked + .input-helper:after {
  transform: scale(1);
  opacity: 1;
}

.checkbox2 .input-helper:before {
  top: 0;
  width: 13px;
  height: 13px;
  color: #fff;
}

.checkbox2 .input-helper:after {
  content: '\2713';
  font-size: 13px;
  left: 1px;
  top: 1px;
  color: #fff;
  transform: scale(0);
  opacity: 0;
}


.checkbox2 span{
    position:relative;
    margin-left:17px;
}


.essential_icon {
    background: #f8f8fa url('../img/sub/essential_icon.png') no-repeat !important;
}
.essential_icon::after {
	content:'필수';
	display:inline-block;
	margin-left:5px;
	color:#5f06a2;
	font-size:11px;
	font-weight:normal;
	position:absolute;
	width:1px; height:1px;
	overflow:hidden;
	clip-path:polygon(0 0, 0 0, 0 0);
}

.essential_icon_w {
    background: #fff url('../img/sub/essential_icon.png') no-repeat !important;
}

.q, .a{color:#fff;font-weight:bold;display:inline-block;text-align:center;border-radius:100%;}
.q{background:#005dba;padding:0 5px;}
.q::after{content:'Q';display:inline-block;}
.a{background:#aaa;padding:0 6px;}
.a::after{content:'A';display:inline-block;}

.comment_td{width:70%;min-height:26px;line-height:26px !important;padding-left:3% !important;}
.notice_titletd{text-align:left !important;width:44%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:1px;}
.detail_type011 td.f7f7f7{background:#f7f7f7;}
.detail_type011 td.pinbg{background:#fef9ec;}

.svg_nblue2b78d9{width:14px;height:14px;background:url('../img/icon/n_blue2b78d9.svg') no-repeat !important;vertical-align:text-bottom;display:inline-block;}
.svg_lock{display:inline-block;width:11px;height:17px;background:url('../img/icon/lock.svg') no-repeat !important;vertical-align:text-bottom;}
.svg_clip{width:12px;height:13px;background:url('../img/icon/clip.svg') no-repeat !important;vertical-align:text-top;display:inline-block;}





.btn_type1{display:inline-block; vertical-align:top; position:relative; margin-left:6px;}
.btn_type1 li{display:inline-block; vertical-align:middle;position:relative;text-align:center; color:#999;  line-height:20px; margin-top:-3px;}
.btn_type1 li a:hover{cursor:pointer;text-decoration:none !important;}



.pathbt_div .pathbt_list{float:right;text-align:right !important;}
.pathbt_div .pathbt_list li{float:left;margin-left:4px;}
.pathbt_div .pathbt_list li:first-child{margin-left:0;}
.pathbt_div .pathbt_list li a{display:inline-block;padding:2px 8px; background:#fff;height:20px;vertical-align:middle;margin-top:4px;color:#1e5ca0;border:1px solid #849ab2;line-height:20px;border-radius:2px;font-size:13px;font-weight:bold;}
.pathbt_div .pathbt_list li a:hover{border-color:#1e5ca0;color:#1e5ca0;}
.pathbt_div .pathbt_list li a[id*='Remove']{border:1px solid #bdbdbd;color:#555;background:#ededed;}
.pathbt_div .pathbt_list li a[id*='Remove']:hover{border:1px solid #bdbdbd;background:#d8d8d8;color:#474747;}
.pathbt_div .pathbt_list li a[id*='Save']{background:#1e5ca0;color:#fff;border:1px solid #1e5ca0;}
.pathbt_div .pathbt_list li a[id*='Save']:hover{background:#1e5ca0;border-color:#1e5ca0;}
.pathbt_div .pathbt_list li a[id*='Add']{color:#1e5ca0;border:1px solid #1e5ca0;}
.pathbt_div .pathbt_list li a[id*='Add']:hover{color:#fff;background:#4e75b3;border:1px solid #184d90;}


#saveTopForm .detailComboEmplSe,#saveTopForm .detailComboClsfCode, .div_combo{display:inline-block;}



/*** 탭 폼 ***/
.form_tabtype01 {clear:both;border-top:none;border-bottom:none;}
.form_tabtype01 > form > table {clear:both;width:100%;border-bottom:none;background:#fff;table-layout:auto;border-top:solid 2px #1e5ca0;} /*border-collapse:separate;*/
.form_tabtype01 table th{position: relative;padding:4px 10px 4px 10px;border-right:solid 1px #ededed;border-bottom:solid 1px #ddd;background:#f8f8fa;font-size:0.75rem;font-weight:bold;color:#000;text-align:right;letter-spacing:-.5px;border-left:solid 1px #ededed;min-width:50px;}
.form_tabtype01 table th:first-child{border-left:0;}
.form_tabtype01 table th.content{height:40vh;}
.form_tabtype01 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;}
.form_tabtype01 table td a {color:#1d48a0}

.form_tabtype02 {clear:both;border-top:none;border-bottom:none;}
.form_tabtype02 table {clear:both;width:100%;border-bottom:none;background:#fff;table-layout:auto;} /*border-collapse:separate;*/
.form_tabtype02 table th{position: relative;padding:4px 10px 4px 10px;background:#f8f8fa;font-size:0.75rem;font-weight:bold;color:#000;text-align:right;letter-spacing:-.5px;min-width:50px;}
.form_tabtype02 table th:first-child{border-left:0;}
.form_tabtype02 table th.content{height:40vh;}
.form_tabtype02 table td {position: relative;padding:4px 4px 4px 5px;border-bottom:solid 1px #ddd; text-align:left;line-height:20px;letter-spacing:-.3px;color:#495057;font-size:0.75rem;}
.form_tabtype02 table td a {color:#1d48a0}

#plus,#plus2{cursor:pointer;}
#plus{display:inline-block;}
#plus2{display:block;}
#plus2 i{font-size:14px;font-weight:bold;}
#plus i{vertical-align:middle;}

.pointbg{background:#1d48a0;}
.pointfc{color:#1d48a0;}
.pointbdtop1{border-top:1px solid #1d48a0;}
.pointbdtop2{border-top:2px solid #1d48a0;}
